#: ../calculate-lib/pym/calculate/lib/cl_template.py:3541
#, python-format
msgid "%(name)s does not match %(nameElement)s in size"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:1932
#, python-format
msgid "%d argumens"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/gpg.py:88
#: ../calculate-lib/pym/calculate/lib/utils/samba.py:34
#: ../calculate-lib/pym/calculate/lib/utils/samba.py:73
#, python-format
msgid "%s command not found"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/files.py:1339
#, python-format
msgid "%s is not directory"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:3469
#, python-format
msgid "'%s' is not a number"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:1934
msgid "1 argument"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4628
#: ../calculate-lib/pym/calculate/lib/utils/mount.py:246
#: ../calculate-lib/pym/calculate/lib/utils/mount.py:256
msgid ":"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_ini_parser.py:136
#: ../calculate-lib/pym/calculate/lib/cl_ini_parser.py:146
#: ../calculate-lib/pym/calculate/lib/cl_ini_parser.py:150
#: ../calculate-lib/pym/calculate/lib/cl_ini_parser.py:228
#: ../calculate-lib/pym/calculate/lib/cl_template.py:1041
#: ../calculate-lib/pym/calculate/lib/cl_template.py:1043
#: ../calculate-lib/pym/calculate/lib/cl_template.py:1231
#: ../calculate-lib/pym/calculate/lib/cl_template.py:1233
#: ../calculate-lib/pym/calculate/lib/cl_template.py:2285
#: ../calculate-lib/pym/calculate/lib/cl_template.py:4593
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5095
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5128
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5150
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5161
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5235
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5258
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5273
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5290
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5295
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5488
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5499
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5521
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5533
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5566
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5573
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5582
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5584
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5599
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5601
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5610
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5612
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5645
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5647
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5658
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5660
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5669
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5671
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5692
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5695
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5722
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5724
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5732
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5734
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5743
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5772
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5789
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5811
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5828
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5839
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5845
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5876
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5878
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5890
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5891
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6213
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6244
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6288
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6316
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6343
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6376
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6412
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6422
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6439
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6449
msgid ": "
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:241
#: ../calculate-lib/pym/calculate/lib/utils/git.py:242
#, python-brace-format
msgid "Access denied to repository {url}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/xml_xfcepanel.py:123
#: ../calculate-lib/pym/calculate/lib/format/xml_xfce.py:189
#: ../calculate-lib/pym/calculate/lib/format/xml_gconf.py:193
#: ../calculate-lib/pym/calculate/lib/format/xml_gconf_tree.py:98
msgid "Ambiguity in this template: the same nodes are on a same level"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:1905
#, python-format
msgid "Ambiguous choice:%s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:6202
msgid "Appling patch"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:788
#, python-brace-format
msgid "Attempting to rewrite a readonly index field {fieldname} in variable {variablename}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:1614
#, python-format
msgid "Attempting to rewrite readonly variable %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:400
#, python-format
msgid "Attempting to rewrite readonly variable %s via calculate.env"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/xml_gconf.py:125
msgid "Attribute \"name\" not found in the tag entry"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/xml_gconf.py:134
msgid "Attribute \"type\" not found in the tag entry"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:850
#, python-brace-format
msgid "Branch {branch} not found in repository {rpath}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:174
#: ../calculate-lib/pym/calculate/lib/utils/git.py:647
#, python-brace-format
msgid "Branch {branch} not found in repository {url}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:860
msgid "Break package building"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4628
msgid "Calculate Utilities have changed files"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:1757
msgid "Click for advanced settings"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2254
#: ../calculate-lib/pym/calculate/lib/utils/partition.py:432
#: ../calculate-lib/pym/calculate/lib/utils/partition.py:535
#: ../calculate-lib/pym/calculate/lib/utils/partition.py:542
#: ../calculate-lib/pym/calculate/lib/utils/files.py:171
#: ../calculate-lib/pym/calculate/lib/utils/files.py:912
#, python-format
msgid "Command not found '%s'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4940
#: ../calculate-lib/pym/calculate/lib/cl_template.py:4949
#, python-format
msgid "Config action is not support '%s' parameter"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/dconf.py:68
msgid "Config is wrong"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/diff.py:57
msgid "Correction failed"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:247
#, python-brace-format
msgid "Could not read from remote repository {url}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/backgrounds.py:248
#, python-format
msgid "Creation of image with %s resolution skipped"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/action.py:38
msgid "Custom action"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/mount.py:189
#, python-format
msgid "Device %s must be mounted"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/mount.py:270
msgid "Device not found"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:717
msgid "Distribution templates"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4051
#: ../calculate-lib/pym/calculate/lib/encrypt.py:75
#: ../calculate-lib/pym/calculate/lib/encrypt.py:125
#: ../calculate-lib/pym/calculate/lib/encrypt.py:129
msgid "ERROR"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:770
#, python-format
msgid "Each entry must contains %d field(s)"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4036
msgid "Empty oct value"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:1035
#: ../calculate-lib/pym/calculate/lib/datavars.py:1380
#: ../calculate-lib/pym/calculate/lib/datavars.py:1444
#, python-format
msgid "Error in %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_ldap.py:421
msgid "Error in LDIF file"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:1030
msgid "Error in calculate.env in profile"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:1438
msgid "Error in profile calculate.env"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:6408
#, python-format
msgid "Error in template %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4364
msgid "Example:"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5014
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5022
#, python-format
msgid "Failed to apply template file %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5775
msgid "Failed to change the current directory to"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4932
#, python-format
msgid "Failed to change version of %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:816
#, python-brace-format
msgid "Failed to clean the {rpath} repository"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5584
msgid "Failed to clear the file"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:178
#: ../calculate-lib/pym/calculate/lib/utils/git.py:318
#: ../calculate-lib/pym/calculate/lib/utils/git.py:455
#: ../calculate-lib/pym/calculate/lib/utils/git.py:658
#, python-brace-format
msgid "Failed to clone repository {url}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/portage.py:1666
#, python-format
msgid "Failed to compose %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/patch.py:67
msgid "Failed to convert the text template to XML"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/files.py:1091
#, python-format
msgid "Failed to copy '%(src)s' to '%(dst)s'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4712
#, python-brace-format
msgid "Failed to copy {ffrom} to {fto}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/partition.py:729
msgid "Failed to create DOS partition table"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/partition.py:772
msgid "Failed to create GPT partition table"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/partition.py:862
msgid "Failed to create LVM"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5891
msgid "Failed to create a symbolic link"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/files.py:1375
#: ../calculate-lib/pym/calculate/lib/utils/files.py:1388
#: ../calculate-lib/pym/calculate/lib/utils/files.py:1391
#: ../calculate-lib/pym/calculate/lib/utils/files.py:1406
#: ../calculate-lib/pym/calculate/lib/utils/files.py:1423
#, python-format
msgid "Failed to create tarball: %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4088
#: ../calculate-lib/pym/calculate/lib/cl_template.py:4100
msgid "Failed to create the directory: "
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_ini_parser.py:145
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5647
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5745
msgid "Failed to create the file"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/partition.py:872
#, python-format
msgid "Failed to create volume %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/portage.py:1656
#, python-format
msgid "Failed to decompose %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5192
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5207
msgid "Failed to delete the directory: "
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5612
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5671
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5695
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5734
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5878
msgid "Failed to delete the file"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5601
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5660
msgid "Failed to delete the link"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5214
msgid "Failed to delete: "
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/backgrounds.py:182
#, python-format
msgid "Failed to detect resolution for image '%s'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:783
msgid "Failed to detect the system profile."
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/samba.py:62
#, python-format
msgid "Failed to determine domain name on %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/linux.py:283
msgid "Failed to determine the system profile"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2285
#: ../calculate-lib/pym/calculate/lib/cl_template.py:4593
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6213
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6288
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6316
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6343
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6439
msgid "Failed to execute"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5567
#, python-format
msgid "Failed to execute %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/binhosts.py:295
#, python-format
msgid "Failed to fetch Packages from binary host %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/binhosts.py:320
msgid "Failed to fetch Packages signature"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/partition.py:388
#, python-format
msgid "Failed to find %s volume"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/mount.py:305
msgid "Failed to get btrfs compression"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:758
#: ../calculate-lib/pym/calculate/lib/utils/git.py:777
#, python-brace-format
msgid "Failed to get the repository status for {rpath}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:976
#, python-format
msgid "Failed to get value %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/portage.py:1579
#, python-brace-format
msgid "Failed to hide {packages}: {error}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/portage.py:1604
#, python-brace-format
msgid "Failed to hide {package}: {error}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:1317
#, python-format
msgid "Failed to import module %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/xml_xfcepanel.py:195
#: ../calculate-lib/pym/calculate/lib/format/xml_xfce.py:87
#: ../calculate-lib/pym/calculate/lib/format/kernel.py:85
#: ../calculate-lib/pym/calculate/lib/format/world.py:81
#: ../calculate-lib/pym/calculate/lib/format/xml_gconf.py:270
#: ../calculate-lib/pym/calculate/lib/format/json.py:73
#: ../calculate-lib/pym/calculate/lib/format/xml_gconf_tree.py:180
msgid "Failed to join the template"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4725
#, python-format
msgid "Failed to modify %s contents"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/mount.py:243
#, python-brace-format
msgid "Failed to mount {source} to {target}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/files.py:1630
#, python-format
msgid "Failed to move data: %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:853
#, python-brace-format
msgid "Failed to move to branch {branch} in the {rpath} repository"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5724
msgid "Failed to open the file"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5095
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5488
msgid "Failed to open the template"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:342
#: ../calculate-lib/pym/calculate/lib/utils/git.py:353
#, python-format
msgid "Failed to optimize repository %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/common.py:552
msgid "Failed to parse Private.sig"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4765
#: ../calculate-lib/pym/calculate/lib/cl_template.py:4867
#, python-format
msgid "Failed to read templates directory %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:660
msgid "Failed to receive portage config"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4967
#, python-format
msgid "Failed to reconfigure package %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/backgrounds.py:260
#: ../calculate-lib/pym/calculate/lib/cl_template.py:4721
#, python-format
msgid "Failed to remove %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/files.py:1624
#, python-format
msgid "Failed to rename data: %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5937
#, python-format
msgid "Failed to restart %s service"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/files.py:1464
#, python-brace-format
msgid "Failed to rsync {src} to {dst}: {error}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/mount.py:322
msgid "Failed to set btrfs compression"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5939
#, python-format
msgid "Failed to start %s service"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5938
#, python-format
msgid "Failed to stop %s service"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/encrypt.py:126
#: ../calculate-lib/pym/calculate/lib/encrypt.py:130
#, python-format
msgid "Failed to support '%s' encryption algorithm"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5341
#, python-brace-format
msgid "Failed to synchronize directory {dn}: {error}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/mount.py:254
#, python-brace-format
msgid "Failed to umount {target}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/portage.py:1622
#, python-brace-format
msgid "Failed to unhide packages: {error}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/portage.py:1632
#, python-brace-format
msgid "Failed to unhide: {error}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/common.py:538
msgid "Failed to unwrap the passphrase"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:671
#: ../calculate-lib/pym/calculate/lib/utils/git.py:693
#, python-brace-format
msgid "Failed to update the repository in {rpath}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:6192
#, python-format
msgid "Failed to use %s "
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:6196
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6198
msgid "Failed to use patch "
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_ini_parser.py:135
#: ../calculate-lib/pym/calculate/lib/cl_ini_parser.py:149
msgid "Failed to write to file"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:884
msgid "Field variable got not iterable value"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:3332
#, python-brace-format
msgid "Function '{funcname}' used by {template} is deprecated and will be removed in the future"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:1953
#, python-brace-format
msgid "Function takes at least {num}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:1963
#, python-brace-format
msgid "Function takes at most {num}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:1957
#: ../calculate-lib/pym/calculate/lib/cl_template.py:1967
#, python-brace-format
msgid "Function takes exactly {num}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:1949
msgid "Function takes no arguments"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/gpg.py:93
msgid "GPG is not initialized"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:329
#, python-format
msgid "Group ID %s not found"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5269
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5825
msgid "Group not found on the system: "
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4361
msgid "Headers of directory templates and headers of files on the first level should include an action variable"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/xml_xfcepanel.py:81
#: ../calculate-lib/pym/calculate/lib/format/xml_xfce.py:150
#: ../calculate-lib/pym/calculate/lib/format/xml_gconf_tree.py:61
msgid ""
"In the text of the XML template, reserved attribute 'action' comes with an incorrect value.\n"
"Valid values of the 'action' attribute are: (action=\"join\", action=\"replace\", action=\"drop\")"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/xml_xfce.py:101
#: ../calculate-lib/pym/calculate/lib/format/xml_gconf.py:151
msgid ""
"In the text of the XML template, reserved attribute 'action' comes with an incorrect value.\n"
"Valid values of the 'action' attribute are: (action=\"join\", action=\"replace\",action=\"drop\")"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/xml_gconf.py:143
#, python-format
msgid "Incorrect \"type\" attribute : <entry type=\"%s\"/>"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/xml_xfcepanel.py:111
#: ../calculate-lib/pym/calculate/lib/format/xml_xfce.py:183
#: ../calculate-lib/pym/calculate/lib/format/xml_gconf.py:187
#: ../calculate-lib/pym/calculate/lib/format/xml_gconf_tree.py:92
msgid "Incorrect action=\"drop\" in the root node"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_ini_parser.py:228
msgid "Incorrect file format"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:1040
#: ../calculate-lib/pym/calculate/lib/cl_template.py:1230
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5128
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5499
msgid "Incorrect template"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/patch.py:77
#: ../calculate-lib/pym/calculate/lib/format/patch.py:90
#: ../calculate-lib/pym/calculate/lib/format/patch.py:115
msgid "Incorrect template text"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/patch.py:99
#: ../calculate-lib/pym/calculate/lib/format/patch.py:106
#, python-format
msgid "Incorrect text of template '<reg>%s</reg>'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/patch.py:95
msgid "Incorrect text of template '<reg></reg>'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4032
msgid "Invalid oct value: "
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:716
msgid "Local templates"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_ini_parser.py:82
#, python-format
msgid "Lock timeout of %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:1515
#, python-format
msgid "Loop dependence of variables '%s'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:336
msgid "Manually update config files"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:295
msgid "Mark as human modification"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:328
msgid "Method for updating config files"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5764
#, python-format
msgid "Missed source link in template '%s'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/backgrounds.py:146
#, python-brace-format
msgid "Need to install {packages}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/action.py:59
msgid "Need to specify an action name"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/user.py:98
msgid "Need to specify user"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:1756
msgid "Next"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4070
msgid "No access to the directory: "
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4345
msgid "No conditions for checking the value of an action variable"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/action.py:62
msgid "No custom action on this system"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/files.py:1330
#, python-format
msgid "No directory name available for %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2282
#, python-format
msgid "No packages in %s category"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/samba.py:56
#, python-format
msgid "No reply from %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:78
msgid "No space left on device"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5254
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5808
msgid "No such user on the system: "
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/xml_gconf_tree.py:53
#, python-format
msgid "Not found attribute \"name\" in %(tag)s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/world.py:118
#, python-brace-format
msgid "Not found {package} in world"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/hardware.py:74
msgid "Number of processors"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:6129
#, python-format
msgid "Option %s should be used for format=backgrounds only"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:6121
#, python-format
msgid "Option %s should be used for format=dconf only"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:6113
#, python-format
msgid "Option %s should be used for format=patch only"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5175
#, python-format
msgid "Option '%(opt)s' should be used with %(appends)s only"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:715
msgid "Overlay templates"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/encrypt.py:147
msgid "Password encryption error, method getHash()"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/partition.py:1085
msgid "Please select devices for partitions changing"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:288
#: ../calculate-lib/pym/calculate/lib/utils/git.py:440
#, python-brace-format
msgid "Reference {mark} not found in repository {url}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:718
msgid "Remote templates"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:87
#, python-brace-format
msgid "Repository {path} is not Git"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:83
#, python-brace-format
msgid "Repository {path} is not a directory"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/ip.py:435
msgid "Request timed out"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/partition.py:1118
msgid "Root to all free size should not use with update partition or calculate partition"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:784
#, python-brace-format
msgid "Select the profile with command {cmd}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5932
#, python-format
msgid "Service %s has been restarted"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5934
#, python-format
msgid "Service %s has been started"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5933
#, python-format
msgid "Service %s has been stopped"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:859
msgid "Show warning"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:335
msgid "Skip the update of config files"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4357
msgid "Skipped directories:"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4353
msgid "Skipped templates:"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4730
msgid "Some config files need updating. Perform run dispatch-conf."
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5322
#, python-format
msgid "Source path %s is not a directory"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:702
#, python-format
msgid "Source variable %s does not contain a list"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5582
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5599
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5610
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5645
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5658
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5669
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5692
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5722
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5732
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5743
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5772
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5876
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5890
msgid "Template error"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:6452
msgid "Template type not found: "
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:722
msgid "Templates location"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/backgrounds.py:145
msgid "The 'backgrounds' format is unavailable"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/dconf.py:54
msgid "The 'dconf' format is unavailable"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/sqlite.py:40
msgid "The 'sqlite' format is unavailable"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:98
msgid "The Git tool is not found"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:705
msgid "The function value is not a version"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2399
msgid "The second argument of the function is not 'root'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/json.py:105
msgid "The source text file is not JSON"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/world.py:127
msgid "The source text file is not world"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/xml_xfcepanel.py:48
#: ../calculate-lib/pym/calculate/lib/format/xml_xfce.py:75
#: ../calculate-lib/pym/calculate/lib/format/xml_gconf.py:76
msgid "The template content is not XML"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/json.py:108
msgid "The template text file is not JSON"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/world.py:130
msgid "The template text file is not world"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/xml_xfce.py:241
#: ../calculate-lib/pym/calculate/lib/format/xml_xfce.py:244
#: ../calculate-lib/pym/calculate/lib/format/kernel.py:103
#: ../calculate-lib/pym/calculate/lib/format/kernel.py:106
msgid "The text file is not XML"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/xml_gconf_tree.py:48
#, python-format
msgid "The text is not a valid gconf-XML format (found '<%(tag)s>..</%(tag)s>')"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/xml_gconf.py:120
#, python-format
msgid "The text is not a valid gconf-XML format (found '<gconf><%(tag)s>..</%(tag)s></gconf>')"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/xml_gconf.py:112
#: ../calculate-lib/pym/calculate/lib/format/xml_gconf_tree.py:43
msgid "The text is not a valid gconf-XML format (not found '<gconf>...</gconf>')"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2454
msgid "The third argument of the function is not 'root'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:578
#, python-brace-format
msgid "The value for variable '{varname}' may be {vartype}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:541
#: ../calculate-lib/pym/calculate/lib/datavars.py:549
#, python-brace-format
msgid "The value for variable '{varname}' may be {vartype} only"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:759
#, python-brace-format
msgid "The value for {varname} may be '{vartype}' only"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:536
#, python-brace-format
msgid "The value of variable '{varname}' must be integer"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/partition.py:218
#, python-brace-format
msgid "There is not enough space on this device, to perform the autopartition need {need}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:698
msgid "This value is not a version"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_ini_parser.py:282
#: ../calculate-lib/pym/calculate/lib/cl_ini_parser.py:348
#, python-format
msgid "Trying to fetch a variable of 'samba' format from file %s ('plasma' format)"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_ini_parser.py:175
#, python-format
msgid "Trying to write a variable of 'samba' format to file %s ('plasma' format)"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:1682
#: ../calculate-lib/pym/calculate/lib/datavars.py:1717
#, python-format
msgid "Unable to find alias '%s' for the template variables path"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:1677
#, python-brace-format
msgid "Unable to write variable {varname} into '{location}'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:334
msgid "Use the new config files"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/user.py:102
#, python-format
msgid "User %s does not exist"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:322
#, python-format
msgid "User %s not found"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/user.py:89
msgid "User name"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:574
#, python-brace-format
msgid "Values for variable '{varname}' may be {vartype}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:545
#, python-brace-format
msgid "Values for variable '{varname}' may be {vartype} only"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:1313
#, python-format
msgid "Variable %s not found"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:424
msgid "Verbose output"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/hardware.py:199
msgid "Videocard"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/backgrounds.py:224
#, python-format
msgid "Wrong 'backgrounds' resolution: %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/contents.py:56
#: ../calculate-lib/pym/calculate/lib/format/contents.py:60
#, python-format
msgid "Wrong 'contents' format rule: %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/accounts.py:201
#, python-brace-format
msgid "Wrong GIDs {gid1} {gid2}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/binhosts.py:308
msgid "Wrong Packages signature"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/accounts.py:106
#, python-brace-format
msgid "Wrong UIDs {uid1} {uid2}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/mount.py:199
#, python-format
msgid ""
"Wrong df output:\n"
"%s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:3384
#, python-brace-format
msgid "Wrong entry '{data}' for {var_name}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:767
#, python-brace-format
msgid "Wrong entry '{entry}' for table variable '{varname}'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:6173
#, python-format
msgid "Wrong header parameter 'format=%s' in template"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:6237
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6359
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6369
#, python-brace-format
msgid "Wrong header parameter '{var}={val}' in template"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/format/backgrounds.py:155
#, python-format
msgid "Wrong image format '%s'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:525
#: ../calculate-lib/pym/calculate/lib/cl_template.py:674
#: ../calculate-lib/pym/calculate/lib/cl_template.py:716
msgid "Wrong interval operator"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:6138
#, python-format
msgid "Wrong option '%(param)s=%(type)s' in template %(file)s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:6300
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6328
#, python-brace-format
msgid "Wrong option '{var}={val}' in template {fn}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2613
msgid "Wrong regular expression"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:710
#: ../calculate-lib/pym/calculate/lib/utils/git.py:782
#, python-brace-format
msgid "Wrong repository in the {rpath} directory"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:6244
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6376
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6412
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6422
msgid "Wrong template"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:6448
msgid "Wrong template option (type append)"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5149
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5160
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5234
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5257
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5272
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5289
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5294
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5520
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5532
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5565
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5788
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5810
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5827
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5838
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5844
#, python-format
msgid "Wrong value '%s' in the template"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:5571
#, python-brace-format
msgid "Wrong value '{var}={val}' in template"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:1485
#, python-format
msgid "Wrong variable name %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/partition.py:1095
msgid "You should use LVM to install on more that one device"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:719
msgid "clt templates"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/action.py:39
msgid "custom action"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/portage.py:1623
msgid "directory not found"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/encrypt.py:76
msgid "empty password"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/datavars.py:1318
#: ../calculate-lib/pym/calculate/lib/cl_template.py:3731
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5015
#: ../calculate-lib/pym/calculate/lib/cl_template.py:5023
msgid "error"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:303
#: ../calculate-lib/pym/calculate/lib/cl_template.py:2754
#: ../calculate-lib/pym/calculate/lib/cl_template.py:3611
#, python-format
msgid "error in template %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:3612
#, python-format
msgid "error, template term '%s'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2847
msgid "error: global variables stack empty"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2183
#, python-format
msgid "error: local variable %s not defined"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2189
#, python-format
msgid "error: template term %s, incorrect data"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2333
#: ../calculate-lib/pym/calculate/lib/cl_template.py:2785
#: ../calculate-lib/pym/calculate/lib/cl_template.py:2820
#: ../calculate-lib/pym/calculate/lib/cl_template.py:3476
#: ../calculate-lib/pym/calculate/lib/cl_template.py:3519
#: ../calculate-lib/pym/calculate/lib/cl_template.py:3530
#, python-format
msgid "error: variable %s does not exist"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2814
#, python-format
msgid "error: variable %s exists"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2172
#: ../calculate-lib/pym/calculate/lib/cl_template.py:2179
#, python-format
msgid "error: variable %s is not integer"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2755
#, python-format
msgid "error: variable %s not found"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/ip.py:415
#, python-format
msgid "failed. (socket error: '%s')"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2661
msgid "first parameter must be number"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:3668
#, python-format
msgid "function of templates '%s' not found"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2689
msgid "function rnd support one or two arguments only"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:3034
msgid "function support two or three parameters"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:593
#: ../calculate-lib/pym/calculate/lib/cl_template.py:604
#: ../calculate-lib/pym/calculate/lib/cl_template.py:612
#: ../calculate-lib/pym/calculate/lib/cl_template.py:622
#: ../calculate-lib/pym/calculate/lib/cl_template.py:672
#: ../calculate-lib/pym/calculate/lib/cl_template.py:696
#: ../calculate-lib/pym/calculate/lib/cl_template.py:703
#: ../calculate-lib/pym/calculate/lib/cl_template.py:714
#: ../calculate-lib/pym/calculate/lib/cl_template.py:765
#: ../calculate-lib/pym/calculate/lib/cl_template.py:776
msgid "incorrect"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:1085
#: ../calculate-lib/pym/calculate/lib/cl_template.py:1108
#: ../calculate-lib/pym/calculate/lib/cl_template.py:1274
#: ../calculate-lib/pym/calculate/lib/cl_template.py:1291
#, python-format
msgid "incorrect header parameter: '%s'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:1219
#, python-format
msgid "incorrect text in the template: '%s'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4146
msgid "invalid template content: "
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4162
#: ../calculate-lib/pym/calculate/lib/cl_template.py:4173
msgid "invalid template name: "
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2701
#, python-brace-format
msgid "length of UUID must not be above {maxlen}"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:327
msgid "manually update config files"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:294
msgid "mark as human modification"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:3555
#, python-format
msgid "mount point '/' or '/%s' not found  in the value of variable os_disk_install"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/text.py:391
msgid "or"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/portage.py:1581
msgid "package is already hidden"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:1101
#: ../calculate-lib/pym/calculate/lib/cl_template.py:1283
#, python-format
msgid "redefine header parameter: '%s'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/text.py:256
msgid "rows"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:723
#, python-format
msgid "select location for templates %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:326
msgid "skip the update of config files"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:1042
#: ../calculate-lib/pym/calculate/lib/cl_template.py:1232
msgid "template header not valid"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:3243
#, python-format
msgid "template variable '%s' not found"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4880
#, python-brace-format
msgid "templates in {tempath} are skipped"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2743
msgid "the first argument of the function is neither 'upper' or 'lower' or 'capitalize'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2458
msgid "the first argument of the function is neither 'ver' or 'num' or 'char' or 'empty'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2712
msgid "the first argument of the function must be 'num', 'pas' or 'uuid'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:3045
msgid "the first parameter must be the resolution"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2585
msgid "the option name should not starts with CONFIG_"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2694
msgid "the second argument of the function is not a number"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:3170
msgid "the third argument of the function is neither 'url' or 'purl' or 'unicode'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:3029
msgid "third parameter may be 'file' only"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:1559
#, python-format
msgid "unable to execute '%s'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:1593
msgid "unable to open the directory as file:"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:1548
#: ../calculate-lib/pym/calculate/lib/cl_template.py:1568
#: ../calculate-lib/pym/calculate/lib/cl_template.py:1598
msgid "unable to open the file:"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4419
#: ../calculate-lib/pym/calculate/lib/cl_template.py:6671
msgid "undefined variable: "
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:325
msgid "use the new config files"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/user.py:88
msgid "username"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:3480
#: ../calculate-lib/pym/calculate/lib/cl_template.py:3538
#, python-format
msgid "value of %s is not a list or a tuple"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/variables/env.py:423
msgid "verbose output"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/encrypt.py:127
msgid "without py-smbpasswd"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:3512
#: ../calculate-lib/pym/calculate/lib/cl_template.py:3529
#, python-format
msgid "wrong %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/text.py:316
#, python-format
msgid "wrong dict value: %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:3640
#, python-format
msgid "wrong function syntax %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/text.py:343
#, python-format
msgid "wrong list value: %s"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:2405
#: ../calculate-lib/pym/calculate/lib/cl_template.py:2470
#, python-format
msgid "wrong path '%s'"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/cl_template.py:4878
#, python-brace-format
msgid "{dirpath} is a file"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/git.py:244
#, python-brace-format
msgid "{url} does not appear to be a git repository"
msgstr ""

#: ../calculate-lib/pym/calculate/lib/utils/mount.py:284
msgid "{} is not btrfs"
msgstr ""
